v2.7;1666082853;2;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;Overpool11GasMuta;Unknown;Unknown
v2.7;1729581029;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1729586144;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1729634376;3;(3)NeoSylphid2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1760392968;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;HeavyRush;Unknown
v2.7;1760928307;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761601358;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761603374;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;11Pool11GasMuta;HeavyRush;SafeExpand
v2.7;1761605266;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761607407;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;NakedExpand
v2.7;1761609313;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;NakedExpand;NakedExpand
v2.7;1761611295;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;NakedExpand;Unknown
v2.7;1761613108;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1761614905;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761616796;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761618784;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761620940;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761622643;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761624651;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761626914;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761629010;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761630954;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761632901;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761635373;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1761637357;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1761639244;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchHydraBust;HeavyRush;Unknown
v2.7;1761641089;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761643515;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761645308;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761647471;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1761649334;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1761651220;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761652996;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool;HeavyRush;HeavyRush
v2.7;1761655138;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761657022;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1761658904;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761660868;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761662551;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761664433;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1761667022;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761669022;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761670833;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;Unknown
v2.7;1761688242;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761690102;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Pool;HeavyRush;HeavyRush
v2.7;1761692234;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761694068;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761696059;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchPool;HeavyRush;Unknown
v2.7;1761697780;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761699718;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761701639;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolSpeed;HeavyRush;HeavyRush
v2.7;1761703650;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761705341;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761707277;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1761709260;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761711049;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761713401;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1761715378;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761717325;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9HatchMain8Pool8Gas;HeavyRush;Unknown
v2.7;1761719529;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761721450;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761723973;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761725883;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761727688;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761729420;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761731424;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761733222;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761734996;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761737197;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761739378;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchHydra_BHG;HeavyRush;Unknown
v2.7;1761741277;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolLurker;HeavyRush;HeavyRush
v2.7;1761743306;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761745503;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761747273;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761749060;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1761751144;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761752820;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1761754708;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761756541;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761758455;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761760379;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761762614;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761764457;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761766420;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1761768443;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761770737;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761772752;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761774613;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761776404;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761778495;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761780234;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761782053;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761783927;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761785690;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;Unknown
v2.7;1761787510;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHydra;HeavyRush;Unknown
v2.7;1761789556;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761791538;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761793375;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761795258;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761797457;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761799360;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761801193;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761803075;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761804876;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761806590;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1761808620;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1761811152;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761812854;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;8Pool;HeavyRush;Unknown
v2.7;1761814678;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761816310;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761818270;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761820315;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761823613;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761825353;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761827245;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;5HatchPool;HeavyRush;HeavyRush
v2.7;1761829547;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761831486;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurker;HeavyRush;Unknown
v2.7;1761833733;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761835640;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761837666;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1761839801;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761842370;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1761844660;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761847002;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761848764;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761850743;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761852682;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761854503;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761856277;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1761858066;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761859845;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761861679;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchHydra;HeavyRush;Unknown
v2.7;1761863370;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761865285;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761867172;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761869006;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761871042;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761872938;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761874766;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761876583;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1761878560;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1761880712;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761883156;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761885015;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolExpo;HeavyRush;HeavyRush
v2.7;1761886902;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;HeavyRush
v2.7;1761888900;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;Overpool11GasMuta;HeavyRush;HeavyRush
v2.7;1761891259;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761893029;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761894937;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761897089;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761899191;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761900947;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761902761;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761905423;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1761907533;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;8Pool;HeavyRush;Unknown
v2.7;1761909606;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1761911923;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1761913828;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761916334;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Pool;HeavyRush;Unknown
v2.7;1761918220;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761920184;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761922321;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761924248;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1761926619;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;6Pool;HeavyRush;HeavyRush
v2.7;1761928605;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761930428;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761932159;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1761933949;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761935898;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761937764;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761939750;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761941703;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761943584;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761945631;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1761947674;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvZ_OverpoolTurtle;HeavyRush;Unknown
v2.7;1761949501;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761951257;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761953100;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1761955150;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSunkHatch;HeavyRush;HeavyRush
v2.7;1761957061;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761959148;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1761961200;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1761963314;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1761965032;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761967004;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1761968995;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761970969;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1761973015;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10HatchMain9Pool9Gas;HeavyRush;Unknown
v2.7;1761975105;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1761977386;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761979323;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1761981083;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1761983081;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1761984882;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761986935;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;12HatchTurtle;HeavyRush;Unknown
v2.7;1761988780;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;12HatchTurtle;HeavyRush;Unknown
v2.7;1761990748;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761992801;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1761994886;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1761996745;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1761998764;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;4HatchBeforeGas;HeavyRush;Unknown
v2.7;1762000571;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762002450;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762004295;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762006051;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762008137;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762010262;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762012056;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvZ_Overgas11Pool;HeavyRush;Unknown
v2.7;1762013819;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762015675;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762018080;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1762020015;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762022342;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762024215;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;12HatchTurtle;HeavyRush;Unknown
v2.7;1762026065;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1762028116;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1762029971;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762031928;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762034025;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762035893;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762037792;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762039580;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchMuta;HeavyRush;Unknown
v2.7;1762041468;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762043170;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762045171;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1762047026;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1762048985;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762050917;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762052751;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762054543;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762056314;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762058263;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762060425;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1762062259;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762064326;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762066571;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762068377;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762070396;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762072035;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762073773;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762075711;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1762077644;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762079830;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762081639;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762083534;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1762085417;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762087300;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762089225;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762091570;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762093497;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSunken;HeavyRush;Unknown
v2.7;1762095422;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762097398;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762099261;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762101216;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762103128;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762105344;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762107304;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762109322;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762111277;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762113446;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762115991;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762118091;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;12PoolMuta;HeavyRush;Unknown
v2.7;1762120048;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1762121902;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762123850;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1762125786;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762127758;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1762129668;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762131406;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762133171;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchPoolHydra;HeavyRush;Unknown
v2.7;1762135333;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762137301;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1762139132;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762141243;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762143196;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762145320;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762147089;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762148855;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762150567;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762152664;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762156772;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762158875;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762160707;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762162921;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSunken;HeavyRush;Unknown
v2.7;1762168065;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762170063;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762172171;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762174112;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762175991;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1762177894;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762179599;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;HeavyRush
v2.7;1762183011;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762184751;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762186484;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762188489;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762190486;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762192363;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762194352;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMuta;HeavyRush;Unknown
v2.7;1762196291;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1762198594;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762200480;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurkerAllIn;HeavyRush;Unknown
v2.7;1762202335;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1762204175;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1762208947;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762210825;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1762212691;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;HeavyRush
v2.7;1762214838;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;HeavyRush
v2.7;1762216609;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762218904;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762220808;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762222722;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762224709;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762226495;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;HeavyRush
v2.7;1762228297;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;HeavyRush
v2.7;1762230736;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762232624;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762234519;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762236251;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1762238419;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762240577;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762242409;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762247110;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762249223;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762251344;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762253012;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurker;HeavyRush;HeavyRush
v2.7;1762254919;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurker;HeavyRush;HeavyRush
v2.7;1762256947;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762258657;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762260476;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762262421;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762264385;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762266740;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762268683;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;HeavyRush
v2.7;1762270633;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762272706;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurker;HeavyRush;HeavyRush
v2.7;1762274686;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;HeavyRush
v2.7;1762276999;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762278697;2;(2)MatchPoint1.3.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762280447;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762282325;2;(2)Overwatch2.2.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762284261;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1762286273;3;(3)PowerBond1.00.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762288143;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1762290160;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;Unknown
v2.7;1762292908;4;(4)Largo1.5.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1762294775;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta_Sparkle;HeavyRush;Unknown
v2.7;1762296725;4;(4)Polypoid1.65.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchLurker;HeavyRush;HeavyRush
